
MURATA(THAILAND)CO.,LTD. - Parent project #961

[PJ220021] DPS install for Murata

11 Apr 2025 14:20 - Karnthida Wannasiwaporn

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Karnthida Wannasiwaporn Spent time: 0.00 hour

Description

History

#1 - 11 Apr 2025 14:20 - Karnthida Wannasiwaporn

- Status changed from In Progress to New

#2 - 05 Nov 2025 14:48 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

- Start date deleted (11 Apr 2025)
